<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Web base</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto+Mono"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="https://use.typekit.net/mxj8dnw.css" />
  </head>

  <body>
    <app-root></app-root>
  </body>
</html>
